A:link { text-decoration: underline; COLOR: #40628C}
A:visited { text-decoration: underline; COLOR: #771377 } 
A:hover { text-decoration: none; color: RED }
.font11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.font12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.font11red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #F00;
	text-decoration: none;
}

.between6and7 {  font-family: "Times New Roman", Times, serif; font-size: 37px; font-style: normal; line-height: normal}
BODY{ scrollbar-arrow-color: #000000; scrollbar-3dlight-color: #C0C0C0; scrollbar-highlight-color: #000000; scrollbar-face-color: #FFFFFF; scrollbar-shadow-color: #000000; scrollbar-darkshadow-color: #C0C0C0; scrollbar-track-color: #FFFFFF; } .font-tiny {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none}
.order_buttons {
	width: 175px;
	height: 50px;
}
.order_buttons_narrow {
	width: 125px;
	height: 50px;
}

.total_topline {
	border: 1px solid #666;
}
.red {
	color: #F00;
}
